/* -- category color -- */
/* -- margin padding -- */
.mb0 { margin-bottom: 0 !important; }

.mb3 { margin-bottom: 3px !important; }

.mb5 { margin-bottom: 5px !important; }

.mb10 { margin-bottom: 10px !important; }

.mb15 { margin-bottom: 15px !important; }

.mb20 { margin-bottom: 20px !important; }

.mb25 { margin-bottom: 25px !important; }

.mb30 { margin-bottom: 30px !important; }

.mb35 { margin-bottom: 35px !important; }

.mb40 { margin-bottom: 40px !important; }

.mb50 { margin-bottom: 50px !important; }

.mb60 { margin-bottom: 60px !important; }

.mb70 { margin-bottom: 70px !important; }

.mb80 { margin-bottom: 80px !important; }

.mb90 { margin-bottom: 90px !important; }

.mb100 { margin-bottom: 100px !important; }

.mb110 { margin-bottom: 110px !important; }

.mb120 { margin-bottom: 120px !important; }

.mb130 { margin-bottom: 130px !important; }

.mb140 { margin-bottom: 140px !important; }

.mb150 { margin-bottom: 150px !important; }

.mb160 { margin-bottom: 160px !important; }

.mb170 { margin-bottom: 170px !important; }

.mb180 { margin-bottom: 180px !important; }

.mb190 { margin-bottom: 190px !important; }

.mb200 { margin-bottom: 200px !important; }

.mt0 { margin-top: 0 !important; }

.mt3 { margin-top: 3px !important; }

.mt5 { margin-top: 5px !important; }

.mt10 { margin-top: 10px !important; }

.mt15 { margin-top: 15px !important; }

.mt20 { margin-top: 20px !important; }

.mt25 { margin-top: 25px !important; }

.mt30 { margin-top: 30px !important; }

.mt35 { margin-top: 35px !important; }

.mt40 { margin-top: 40px !important; }

.mt50 { margin-top: 50px !important; }

.mt60 { margin-top: 60px !important; }

.mt70 { margin-top: 70px !important; }

.mt80 { margin-top: 80px !important; }

.mt90 { margin-top: 90px !important; }

.mt100 { margin-top: 100px !important; }

.mt-3 { margin-top: -3px !important; }

.mt-5 { margin-top: -5px !important; }

.mt-10 { margin-top: -10px !important; }

.mt-15 { margin-top: -15px !important; }

.mt-20 { margin-top: -20px !important; }

.mt-25 { margin-top: -25px !important; }

.mt-30 { margin-top: -30px !important; }

.mt-35 { margin-top: -35px !important; }

.mt-40 { margin-top: -40px !important; }

.mt-50 { margin-top: -50px !important; }

.mt-60 { margin-top: -60px !important; }

.mt-70 { margin-top: -70px !important; }

.mt-80 { margin-top: -80px !important; }

.mt-90 { margin-top: -90px !important; }

.mt-100 { margin-top: -100px !important; }

.mt-110 { margin-top: -110px !important; }

.mt-120 { margin-top: -120px !important; }

.mt-130 { margin-top: -130px !important; }

.mt-140 { margin-top: -140px !important; }

.mt-150 { margin-top: -150px !important; }

.mt-160 { margin-top: -160px !important; }

.mt-170 { margin-top: -170px !important; }

.mt-180 { margin-top: -180px !important; }

.mt-190 { margin-top: -190px !important; }

.mt-200 { margin-top: -200px !important; }

.mr0 { margin-right: 0 !important; }

.mr3 { margin-right: 3px !important; }

.mr5 { margin-right: 5px !important; }

.mr10 { margin-right: 10px !important; }

.mr15 { margin-right: 15px !important; }

.mr20 { margin-right: 20px !important; }

.mr25 { margin-right: 25px !important; }

.mr30 { margin-right: 30px !important; }

.mr35 { margin-right: 35px !important; }

.mr40 { margin-right: 40px !important; }

.mr45 { margin-right: 45px !important; }

.mr50 { margin-right: 50px !important; }

.mr60 { margin-right: 60px !important; }

.mr70 { margin-right: 70px !important; }

.mr80 { margin-right: 80px !important; }

.mr90 { margin-right: 90px !important; }

.mr100 { margin-right: 100px !important; }

.ml0 { margin-left: 0 !important; }

.ml3 { margin-left: 3px !important; }

.ml5 { margin-left: 5px !important; }

.ml10 { margin-left: 10px !important; }

.ml15 { margin-left: 15px !important; }

.ml20 { margin-left: 20px !important; }

.ml25 { margin-left: 25px !important; }

.ml30 { margin-left: 30px !important; }

.ml35 { margin-left: 35px !important; }

.ml40 { margin-left: 40px !important; }

.ml45 { margin-left: 45px !important; }

.ml50 { margin-left: 50px !important; }

.ml60 { margin-left: 60px !important; }

.ml70 { margin-left: 70px !important; }

.ml80 { margin-left: 80px !important; }

.ml90 { margin-left: 90px !important; }

.ml100 { margin-left: 100px !important; }

.pb0 { padding-bottom: 0 !important; }

.pb3 { padding-bottom: 3px !important; }

.pb5 { padding-bottom: 5px !important; }

.pb10 { padding-bottom: 10px !important; }

.pb15 { padding-bottom: 15px !important; }

.pb20 { padding-bottom: 20px !important; }

.pb25 { padding-bottom: 25px !important; }

.pb30 { padding-bottom: 30px !important; }

.pb35 { padding-bottom: 35px !important; }

.pb40 { padding-bottom: 40px !important; }

.pb50 { padding-bottom: 50px !important; }

.pb60 { padding-bottom: 60px !important; }

.pb70 { padding-bottom: 70px !important; }

.pb80 { padding-bottom: 80px !important; }

.pb90 { padding-bottom: 90px !important; }

.pb100 { padding-bottom: 100px !important; }

.pt0 { padding-top: 0 !important; }

.pt3 { padding-top: 3px !important; }

.pt5 { padding-top: 5px !important; }

.pt10 { padding-top: 10px !important; }

.pt15 { padding-top: 15px !important; }

.pt20 { padding-top: 20px !important; }

.pt25 { padding-top: 25px !important; }

.pt30 { padding-top: 30px !important; }

.pt35 { padding-top: 35px !important; }

.pt40 { padding-top: 40px !important; }

.pt50 { padding-top: 50px !important; }

.pt60 { padding-top: 60px !important; }

.pt70 { padding-top: 70px !important; }

.pt80 { padding-top: 80px !important; }

.pt90 { padding-top: 90px !important; }

.pt100 { padding-top: 100px !important; }

.pl0 { padding-left: 0 !important; }

.pl3 { padding-left: 3px !important; }

.pl5 { padding-left: 5px !important; }

.pl10 { padding-left: 10px !important; }

.pl15 { padding-left: 15px !important; }

.pl20 { padding-left: 20px !important; }

.pl25 { padding-left: 25px !important; }

.pl30 { padding-left: 30px !important; }

.pl35 { padding-left: 35px !important; }

.pl40 { padding-left: 40px !important; }

.pl45 { padding-left: 45px !important; }

.pl50 { padding-left: 50px !important; }

.pl60 { padding-left: 60px !important; }

.pl70 { padding-left: 70px !important; }

.pl80 { padding-left: 80px !important; }

.pl90 { padding-left: 90px !important; }

.pl100 { padding-left: 100px !important; }

.pr0 { padding-right: 0 !important; }

.pr3 { padding-right: 3px !important; }

.pr5 { padding-right: 5px !important; }

.pr10 { padding-right: 10px !important; }

.pr15 { padding-right: 15px !important; }

.pr20 { padding-right: 20px !important; }

.pr25 { padding-right: 25px !important; }

.pr30 { padding-right: 30px !important; }

.pr35 { padding-right: 35px !important; }

.pr40 { padding-right: 40px !important; }

.pr45 { padding-right: 45px !important; }

.pr50 { padding-right: 50px !important; }

.pr60 { padding-right: 60px !important; }

.pr70 { padding-right: 70px !important; }

.pr80 { padding-right: 80px !important; }

.pr90 { padding-right: 90px !important; }

.pr100 { padding-right: 100px !important; }

/* -- layout -- */
.f_left { float: left; }

.f_right { float: right; }

.t_center { text-align: center !important; }

.t_right { text-align: right !important; }

.t_left { text-align: left !important; }

.clear { clear: both; }

.invisible { visibility: hidden !important; }

.hide { display: none !important; }

body { background-color: #fff; }

#wrapper { padding-top: 0; }

#contents { min-height: inherit; }
#contents #header { position: absolute; width: 73.5%; height: auto; z-index: 3; }
#contents #header .pageutility { top: 0px; right: 0px; }
#contents #header .pageutility .search { margin-left: 0px; }
#contents .inner { position: relative; height: auto; overflow: hidden; }
#contents .inner .col-left { position: relative; width: 73.5%; }
#contents .inner .col-left #sec-slide { position: relative; width: 100%; }
#contents .inner .col-left #sec-slide .bx-photo { overflow: hidden; z-index: 1; }
#contents .inner .col-left #sec-slide .bx-photo .item-photo { position: relative; }
#contents .inner .col-left #sec-slide .bx-photo .item-photo a { display: block; width: 100%; height: auto; }
#contents .inner .col-left #sec-slide .bx-photo .item-photo a img { width: 100%; height: auto; }
#contents .inner .col-left #sec-slide .bx-photo-footer { position: absolute; bottom: 0; width: 100%; height: 40px; background-color: rgba(0, 0, 0, 0.8); z-index: 2; }
#contents .inner .col-left #sec-slide .bx-photo-footer:before { content: ""; display: block; position: absolute; left: 21px; top: 14px; width: 8px; height: 13px; background-image: url(../images/top/icn_title.png); background-repeat: no-repeat; }
#contents .inner .col-left #sec-slide .bx-photo-footer .bx-title { width: -webkit-calc(100% - 122px); width: calc(100% - 122px); height: 40px; margin-left: 38px; }
#contents .inner .col-left #sec-slide .bx-photo-footer .bx-title .item-title span { display: table-cell; width: 100%; height: 40px; font-size: 1.23077em; vertical-align: middle; }
#contents .inner .col-left #sec-slide .bx-photo-footer .bx-title .item-title span a { color: #fff; text-decoration: none; -moz-transition: color 0.3s cubic-bezier(0.23, 1, 0.32, 1); -o-transition: color 0.3s cubic-bezier(0.23, 1, 0.32, 1); -webkit-transition: color 0.3s cubic-bezier(0.23, 1, 0.32, 1); transition: color 0.3s cubic-bezier(0.23, 1, 0.32, 1); }
#contents .inner .col-left #sec-slide .bx-photo-footer .bx-title .item-title span a:visited { color: #fff; }
#contents .inner .col-left #sec-slide .bx-photo-footer .bx-title .item-title span a:hover { color: #adadad; }
#contents .inner .col-left #sec-slide .bx-photo-footer .lt-pager { zoom: 1; position: absolute; top: 0; right: 0; z-index: 99; }
#contents .inner .col-left #sec-slide .bx-photo-footer .lt-pager:after { content: ""; display: table; clear: both; }
#contents .inner .col-left #sec-slide .bx-photo-footer .lt-pager li { float: left; border-left: 1px solid #adadad; }
#contents .inner .col-left #sec-slide .bx-photo-footer .lt-pager li a { position: relative; display: block; width: 40px; height: 40px; -moz-transition: opacity 0.3s cubic-bezier(0.23, 1, 0.32, 1); -o-transition: opacity 0.3s cubic-bezier(0.23, 1, 0.32, 1); -webkit-transition: opacity 0.3s cubic-bezier(0.23, 1, 0.32, 1); transition: opacity 0.3s cubic-bezier(0.23, 1, 0.32, 1); }
#contents .inner .col-left #sec-slide .bx-photo-footer .lt-pager li a:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60); opacity: 0.6; }
#contents .inner .col-left #sec-slide .bx-photo-footer .lt-pager li a img { position: absolute; top: 10px; left: 11px; -moz-transition: left 0.2s cubic-bezier(0.23, 1, 0.32, 1); -o-transition: left 0.2s cubic-bezier(0.23, 1, 0.32, 1); -webkit-transition: left 0.2s cubic-bezier(0.23, 1, 0.32, 1); transition: left 0.2s cubic-bezier(0.23, 1, 0.32, 1); }
#contents .inner .col-left #sec-slide .bx-photo-footer .lt-pager li.btn-prev a:hover img { left: 9px; }
#contents .inner .col-left #sec-slide .bx-photo-footer .lt-pager li.btn-next a:hover img { left: 13px; }
#contents .inner .col-right { position: absolute; top: 0; right: 0; width: 26.5%; height: auto; }
#contents .inner .col-right nav { position: relative; }
#contents .inner .col-right nav ul { zoom: 1; }
#contents .inner .col-right nav ul:after { content: ""; display: table; clear: both; }
#contents .inner .col-right nav ul li { float: left; display: block; width: 50%; height: auto; }
#contents .inner .col-right nav ul li.nav01 { background-color: #e10a20; }
#contents .inner .col-right nav ul li.nav01 a:hover:before { background-image: url(../images/top/btn_menu_01_over.png); background-repeat: no-repeat; left: 0; }
#contents .inner .col-right nav ul li.nav02 { background-color: #ff511e; }
#contents .inner .col-right nav ul li.nav02 a:hover:before { background-image: url(../images/top/btn_menu_02_over.png); background-repeat: no-repeat; left: 0; }
#contents .inner .col-right nav ul li.nav03 { background-color: #02578b; }
#contents .inner .col-right nav ul li.nav03 a:hover:before { background-image: url(../images/top/btn_menu_03_over.png); background-repeat: no-repeat; left: 0; }
#contents .inner .col-right nav ul li.nav04 { background-color: #c19146; }
#contents .inner .col-right nav ul li.nav04 a:hover:before { background-image: url(../images/top/btn_menu_04_over.png); background-repeat: no-repeat; left: 0; }
#contents .inner .col-right nav ul li.nav05 { background-color: #ffd019; }
#contents .inner .col-right nav ul li.nav05 a:hover:before { background-image: url(../images/top/btn_menu_05_over.png); background-repeat: no-repeat; left: 0; }
#contents .inner .col-right nav ul li.nav06 { background-color: #1490ac; }
#contents .inner .col-right nav ul li.nav06 a:hover:before { background-image: url(../images/top/btn_menu_06_over.png); background-repeat: no-repeat; left: 0; }
#contents .inner .col-right nav ul li a { display: block; position: relative; width: 100%; height: 100%; overflow: hidden; }
#contents .inner .col-right nav ul li a img { width: 100%; height: auto; }
#contents .inner .col-right nav ul li a:before { content: ""; position: absolute; display: block; top: 0; left: 101%; width: 101%; height: 101%; background-size: cover; -moz-transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1); -o-transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1); -webkit-transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1); transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1); }
#contents .inner .col-right nav ul li a:after { content: ""; position: absolute; display: block; top: 0; left: 0; width: 101%; height: 101%; -moz-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1); -o-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1); -webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1); transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1); filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; }
#contents .inner .col-right nav ul li a.black:after { background-color: rgba(0, 0, 0, 0.5); filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false); opacity: 1; }
#contents .inner .col-right .bx-countdown { position: relative; width: 100%; height: 5.2vw; text-align: center; background-color: #fff; overflow: hidden; }
#contents .inner .col-right .bx-countdown #countdown { position: absolute; width: 200%; margin-left: -50%; padding-top: 12px; font-style: italic; -moz-transform-origin: top center; -ms-transform-origin: top center; -webkit-transform-origin: top center; transform-origin: top center; -moz-transform: scale(1.2, 1.2); -ms-transform: scale(1.2, 1.2); -webkit-transform: scale(1.2, 1.2); transform: scale(1.2, 1.2); }
@media only screen and (max-width: 2000px) { #contents .inner .col-right .bx-countdown #countdown { -moz-transform: scale(1.1, 1.1); -ms-transform: scale(1.1, 1.1); -webkit-transform: scale(1.1, 1.1); transform: scale(1.1, 1.1); } }
@media only screen and (max-width: 1900px) { #contents .inner .col-right .bx-countdown #countdown { -moz-transform: scale(1.05, 1.05); -ms-transform: scale(1.05, 1.05); -webkit-transform: scale(1.05, 1.05); transform: scale(1.05, 1.05); } }
@media only screen and (max-width: 1800px) { #contents .inner .col-right .bx-countdown #countdown { -moz-transform: scale(1, 1); -ms-transform: scale(1, 1); -webkit-transform: scale(1, 1); transform: scale(1, 1); } }
@media only screen and (max-width: 1700px) { #contents .inner .col-right .bx-countdown #countdown { -moz-transform: scale(0.95, 0.95); -ms-transform: scale(0.95, 0.95); -webkit-transform: scale(0.95, 0.95); transform: scale(0.95, 0.95); } }
@media only screen and (max-width: 1600px) { #contents .inner .col-right .bx-countdown #countdown { -moz-transform: scale(0.9, 0.9); -ms-transform: scale(0.9, 0.9); -webkit-transform: scale(0.9, 0.9); transform: scale(0.9, 0.9); } }
@media only screen and (max-width: 1500px) { #contents .inner .col-right .bx-countdown #countdown { -moz-transform: scale(0.85, 0.85); -ms-transform: scale(0.85, 0.85); -webkit-transform: scale(0.85, 0.85); transform: scale(0.85, 0.85); } }
@media only screen and (max-width: 1400px) { #contents .inner .col-right .bx-countdown #countdown { -moz-transform: scale(0.8, 0.8); -ms-transform: scale(0.8, 0.8); -webkit-transform: scale(0.8, 0.8); transform: scale(0.8, 0.8); } }
@media only screen and (max-width: 1300px) { #contents .inner .col-right .bx-countdown #countdown { -moz-transform: scale(0.75, 0.75); -ms-transform: scale(0.75, 0.75); -webkit-transform: scale(0.75, 0.75); transform: scale(0.75, 0.75); } }
@media only screen and (max-width: 1200px) { #contents .inner .col-right .bx-countdown #countdown { -moz-transform: scale(0.7, 0.7); -ms-transform: scale(0.7, 0.7); -webkit-transform: scale(0.7, 0.7); transform: scale(0.7, 0.7); } }
@media only screen and (max-width: 1100px) { #contents .inner .col-right .bx-countdown #countdown { -moz-transform: scale(0.6, 0.6); -ms-transform: scale(0.6, 0.6); -webkit-transform: scale(0.6, 0.6); transform: scale(0.6, 0.6); } }
#contents .inner .col-right .bx-countdown #countdown dt { font-size: 16px; font-weight: bold; letter-spacing: 1px; color: #565757; }
#contents .inner .col-right .bx-countdown #countdown dd { position: relative; font-size: 14px; }
#contents .inner .col-right .bx-countdown #countdown dd .obj { display: inline-block; margin-right: 3px; font-weight: bold; line-height: 1; color: #565757; }
#contents .inner .col-right .bx-countdown #countdown dd .num { display: inline-block; vertical-align: bottom; font-weight: bold; font-style: oblique; }
#contents .inner .col-right .bx-countdown #countdown dd .num .inner { display: inline-block; padding-bottom: 5px; vertical-align: bottom; }
#contents .inner .col-right .bx-countdown #countdown dd span { display: inline-block; width: 23px; height: 40px; margin-right: 2px; margin-bottom: -5px; background-size: auto 400px; background-repeat: no-repeat; text-indent: -9999px; vertical-align: bottom; }
#contents .inner .col-right .bx-countdown #countdown dd .day { color: #e50012; }
#contents .inner .col-right .bx-countdown #countdown dd .day span { background-image: url(../images/top/num_red.png); }
#contents .inner .col-right .bx-countdown #countdown dd .day .inner { border-bottom: 1px solid #e50012; }
#contents .inner .col-right .bx-countdown #countdown dd .hour { color: #104097; }
#contents .inner .col-right .bx-countdown #countdown dd .hour span { background-image: url(../images/top/num_blue.png); }
#contents .inner .col-right .bx-countdown #countdown dd .hour .inner { border-bottom: 1px solid #104097; }
#contents .inner .col-right .bx-countdown #countdown dd .minute { color: #f9bf11; }
#contents .inner .col-right .bx-countdown #countdown dd .minute span { background-image: url(../images/top/num_yellow.png); }
#contents .inner .col-right .bx-countdown #countdown dd .minute .inner { border-bottom: 1px solid #f9bf11; }
#contents .inner .col-right .bx-countdown #countdown dd .second { color: #00a040; }
#contents .inner .col-right .bx-countdown #countdown dd .second span { background-image: url(../images/top/num_green.png); }
#contents .inner .col-right .bx-countdown #countdown dd .second .inner { border-bottom: 1px solid #00a040; }
#contents .inner .col-right .bx-countdown #countdown dd .num0 { background-position: 0 0; }
#contents .inner .col-right .bx-countdown #countdown dd .num1 { background-position: 0 -40px; }
#contents .inner .col-right .bx-countdown #countdown dd .num2 { background-position: 0 -80px; }
#contents .inner .col-right .bx-countdown #countdown dd .num3 { background-position: 0 -120px; }
#contents .inner .col-right .bx-countdown #countdown dd .num4 { background-position: 0 -160px; }
#contents .inner .col-right .bx-countdown #countdown dd .num5 { background-position: 0 -200px; }
#contents .inner .col-right .bx-countdown #countdown dd .num6 { background-position: 0 -240px; }
#contents .inner .col-right .bx-countdown #countdown dd .num7 { background-position: 0 -280px; }
#contents .inner .col-right .bx-countdown #countdown dd .num8 { background-position: 0 -320px; }
#contents .inner .col-right .bx-countdown #countdown dd .num9 { background-position: 0 -360px; }
#contents .inner .col-right .bx-countdown #countdown dd#count1 { display: inline-block; padding-right: 20px; background: url(../images/top/line_sep.gif) no-repeat 100% 50%; background-size: auto 30px; }
#contents .inner .col-right .bx-countdown #countdown dd#count1 .inner { margin-left: 6px; border-bottom: 1px solid #e50012; }
#contents .inner .col-right .bx-countdown #countdown dd#count2 { display: inline-block; }
#contents .inner .col-right .bx-countdown #countdown dd#count2 .num { color: #104097; }
#contents .inner .col-right .bx-countdown #countdown dd#count2 .day span { background-image: url(../images/top/num_blue.png); }
#contents .inner .col-right .bx-countdown #countdown dd#count2 .inner { margin-left: 6px; border-bottom: 1px solid #104097; }
#contents #sec-news h2 { position: relative; display: block; width: 100%; height: 36px; background-color: #1aa641; }
#contents #sec-news h2 img { margin-left: 17px; margin-top: 10px; }
#contents #sec-news h2 #update { position: absolute; top: 6px; left: 160px; font-weight: bold; font-style: italic; color: #1aa641; height: 24px; line-height: 24px; font-size: 15px; background-color: #fff; white-space: nowrap; }
#contents #sec-news h2 #update .update-inner1 { background: url(../images/top/bg_news_update_left.png) 0 0 no-repeat; }
#contents #sec-news h2 #update .update-inner2 { padding: 0 10px 0 13px; background: url(../images/top/bg_news_update_right.png) 100% 0 no-repeat; font-weight: bold; font-style: italic; }
#contents #sec-news h2 .btn-list { position: absolute; display: table; right: 0; top: 0; width: 14em; height: 36px; }
#contents #sec-news h2 .btn-list a { display: table-cell; width: 100%; height: 36px; padding-left: 27px; vertical-align: middle; border-left: 1px solid #5fc17a; font-size: 0.92308em; font-weight: bold; font-style: italic; color: #fff; text-decoration: none; -moz-transition: background-color 0.2s cubic-bezier(0.23, 1, 0.32, 1); -o-transition: background-color 0.2s cubic-bezier(0.23, 1, 0.32, 1); -webkit-transition: background-color 0.2s cubic-bezier(0.23, 1, 0.32, 1); transition: background-color 0.2s cubic-bezier(0.23, 1, 0.32, 1); }
#contents #sec-news h2 .btn-list a:hover { background-color: #5fc17a; }
#contents #sec-news h2 .btn-list a:hover:before { left: 12px; }
#contents #sec-news h2 .btn-list a:before { content: ""; position: absolute; display: block; top: 0px; left: 14px; width: 6px; height: 100%; background-image: url(../images/top/icn_news.png); background-repeat: no-repeat; background-position: center; -moz-transition: left 0.2s cubic-bezier(0.23, 1, 0.32, 1); -o-transition: left 0.2s cubic-bezier(0.23, 1, 0.32, 1); -webkit-transition: left 0.2s cubic-bezier(0.23, 1, 0.32, 1); transition: left 0.2s cubic-bezier(0.23, 1, 0.32, 1); }
#contents #sec-news .lt-news { background-color: #eee; height: 152px; overflow: hidden; }
#contents #sec-news .lt-news li { padding-left: 41px; padding-right: 41px; height: 50px; font-size: 1.07692em; font-weight: bold; border-top: 1px solid #c9c9c9; line-height: 1.5; }
#contents #sec-news .lt-news li:first-child { border-top: none; }
#contents #sec-news .lt-news li a { color: #000; text-decoration: none; -moz-transition: color 0.3s cubic-bezier(0.23, 1, 0.32, 1); -o-transition: color 0.3s cubic-bezier(0.23, 1, 0.32, 1); -webkit-transition: color 0.3s cubic-bezier(0.23, 1, 0.32, 1); transition: color 0.3s cubic-bezier(0.23, 1, 0.32, 1); }
#contents #sec-news .lt-news li a:visited { color: #000; }
#contents #sec-news .lt-news li a:hover { color: #595959; }
#contents #sec-news .lt-news li a span { display: table-cell; height: 50px; vertical-align: middle; }
#contents #sec-news .lt-news li a span.date { font-weight: bold; font-style: oblique; }
#contents #sec-news .lt-news li a span.title { padding-left: 30px; }

footer { border-top: 1px solid #e4e4e4; }
footer .pagetop { display: none; }
